{
  "item.yoyos.knightmetal_yoyo": "Knightmetal Yoyo",
  "item.yoyos.lumium_yoyo": "Lumium Yoyo",
  "item.yoyos.refined_glowstone_yoyo": "Refined Glowstone Yoyo",
  "item.yoyos.uranium_yoyo": "Uranium Yoyo",
  "item.yoyos.tin_yoyo": "Tin Yoyo",
  "item.yoyos.electrum_yoyo": "Electrum Yoyo",
  "item.yoyos.bronze_yoyo": "Bronze Yoyo",
  "item.yoyos.naga_scale_yoyo": "Naga Scale Yoyo",
  "item.yoyos.brass_yoyo": "Brass Yoyo",
  "item.yoyos.fiery_yoyo": "Fiery Yoyo",
  "item.yoyos.constantan_yoyo": "Constantan Yoyo",
  "item.yoyos.lead_yoyo": "Lead Yoyo",
  "item.yoyos.andesite_alloy_yoyo": "Andesite Alloy Yoyo",
  "item.yoyos.ironwood_yoyo": "Ironwood Yoyo",
  "item.yoyos.steel_yoyo": "Steel Yoyo",
  "item.yoyos.osmium_yoyo": "Osmium Yoyo",
  "item.yoyos.silver_yoyo": "Silver Yoyo",
  "item.yoyos.enderium_yoyo": "Enderium Yoyo",
  "item.yoyos.refined_obsidian_yoyo": "Refined Obsidian Yoyo",
  "item.yoyos.nickel_yoyo": "Nickel Yoyo",
  "item.yoyos.invar_yoyo": "Invar Yoyo",
  "item.yoyos.zinc_yoyo": "Zinc Yoyo",
  "item.yoyos.steeleaf_yoyo": "Steeleaf Yoyo",
  "item.yoyos.signalum_yoyo": "Signalum Yoyo"
}